### keyboard shortcuts (spanish)

| Atajo de Teclado         | Equivalencia     | Descripción                                                   |
| ------------------------ | ---------------- | ------------------------------------------------------------- |
| `mod + Enter`            | =                | Terminal                                                      |
| `mod + 1 - 0`            | =                | Cambiar entre los espacios de trabajos desde 1 hasta 0        |
| `mod + d`                | =                | Menú                                                          |
| `mod + a`                | =                | Selecciona todas las ventanas en mosaico                      |
| `mod + s`                | =                | Ventanas en orden de pilas                                    |
| `mod + w`                | =                | Ventanas en orden de tablas                                   |
| `mod + e`                | =                | Mover ventanas en orden de división                           |
| `mod + h`                | =                | División en orientación horizontal                            |
| `mod + v`                | =                | División en orientación vertical                              |
| `mod + r`                | =                | Redimencionar ventanas, se controla con las teclas de flechas |
| `mod + ñ`                | =                | Seleccionar ventana de lado derecho                           |
| `mod + j`                | =                | Seleccionar ventana de lado izquierdo                         |
| `mod + l`                | =                | Seleccionar ventana hacia arriba                              |
| `mod + k`                | =                | Seleccionar ventana hacia abajo                               |
| `mod + ►`                | =                | Seleccionar ventana de lado derecho                           |
| `mod + ◄`                | =                | Seleccionar ventana de lado izquierdo                         |
| `mod + ▲`                | =                | Seleccionar ventana hacia arriba                              |
| `mod + ▼`                | =                | Seleccionar ventana hacia abajo                               |
| `mod + Shift + 1 - 0`    | =                | Mover una ventanas a un espacio de trabajos del 1 al 0        |
| `mod + Shift + E`        | =                | Salir del entorno i3wm                                        |
| `mod + Shift + C`        | =                | Recargar el entorno de i3wm                                   |
| `mod + Shift + R`        | =                | Reiniciar el entorno de i3wm                                  |
| `mod + Shift + Q`        | =                | Cerrar ventanas                                               |
| `mod + Shift + Ñ`        | =                | Mover ventana de lado derecho                                 |
| `mod + Shift + J`        | =                | Mover ventana de lado izquierdo                               |
| `mod + Shift + L`        | =                | Mover ventana hacia arriba                                    |
| `mod + Shift + K`        | =                | Mover ventana hacia abajo                                     |
| `mod + Shift + ►`        | =                | Mover ventana de lado derecho                                 |
| `mod + Shift + ◄`        | =                | Mover ventana de lado izquierdo                               |
| `mod + Shift + ▲`        | =                | Mover ventana hacia arriba                                    |
| `mod + Shift + ▼`        | =                | Mover ventana hacia abajo                                     |
| `mod + Shift + space`    | =                | Ventana en modo flotante                                      |

### keyboard shortcuts (English)

| keyboard shortcut        | Equivalent       | Description                                                   |
| ------------------------ | ---------------- | ------------------------------------------------------------- |
| `mod + Enter`            | =                | Terminal                                                      |
| `mod + 1 - 0`            | =                | Switch between workspaces from 1 to 0                         |
| `mod + d`                | =                | Menú                                                          |
| `mod + a`                | =                | Select all tiled windows                                      |
| `mod + s`                | =                | Windows in order of batteries                                 |
| `mod + w`                | =                | Windows in order of tables                                    |
| `mod + e`                | =                | Windows in order of tables                                    |
| `mod + h`                | =                | Division in horizontal orientation                            |
| `mod + v`                | =                | Division in vertical orientation                              |
| `mod + r`                | =                | Resize windows, controlled with arrow keys                    |
| `mod + ñ`                | =                | Select window on right side                                   |
| `mod + j`                | =                | Select left side window                                       |
| `mod + l`                | =                | Select window up                                              |
| `mod + k`                | =                | Select window down                                            |
| `mod + ►`                | =                | Select right side window                                      |
| `mod + ◄`                | =                | Select left side window                                       |
| `mod + ▲`                | =                | Select window up                                              |
| `mod + ▼`                | =                | Select window down                                            |
| `mod + Shift + 1 - 0`    | =                | Move a windows to a workspace from 1 to 0                     |
| `mod + Shift + E`        | =                | Exit the i3wm environment                                     |
| `mod + Shift + C`        | =                | Reload the i3wm environment                                   |
| `mod + Shift + R`        | =                | Restart the i3wm environment                                  |
| `mod + Shift + Q`        | =                | Close windows                                                 |
| `mod + Shift + Ñ`        | =                | Move right side window                                        |
| `mod + Shift + J`        | =                | Move left side window                                         |
| `mod + Shift + L`        | =                | Move window up                                                |
| `mod + Shift + K`        | =                | Move window down                                              |
| `mod + Shift + ►`        | =                | Move right side window                                        |
| `mod + Shift + ◄`        | =                | Move left side window                                         |
| `mod + Shift + ▲`        | =                | Move window up                                                |
| `mod + Shift + ▼`        | =                | Move window down                                              |
| `mod + Shift + space`    | =                | Window in floating mode                                       |
