## i3wm-config
This repository saves the custom configuration used by heckyel in i3wm

[![license](https://img.shields.io/badge/license-GPLv3+-blue.svg)](https://www.gnu.org/licenses/gpl-3.0.txt)

## Screenshot

![screen](https://archive.org/download/libreweb/screen.png?raw=true "Image for i3wm-config")

### Requeriments

- acpi
- conky
- dmenu
- dunst
- feh
- i3-wm
- i3blocks
- i3lock
- network-manager-applet
- nitrogen
- playerctl
- ranger
- rofi
- scrot
- termite
- thunar
- tumbler
- xfce4-terminal

### Optional

- lxappearance
- ttf-font-awesome

### Base i3wm

    pacman -Syy i3-wm i3status dmenu sysstat

### Simple Install

    wget "https://libregit.org/heckyel/i3-config/raw/branch/master/install.sh" -O "$HOME/install.sh"

Execute `install.sh`

    bash "$HOME/install.sh"

clean up install file

    rm "$HOME/install.sh"

### Installed optional

    pacman -Syy lxappearance nitrogen gnome-disk-utility

### Shortcuts

Manual shortcuts are in file [shortcuts,md](shortcuts.md)

### Credits

Thanks to all the free software developers and to you Jesús E.
